[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.TreeLinePenStyle

TreeLinePenStyle - the pen style for drawing lines on the tree

## Declaration

Source position: comctrls.pp line 2699

`public property TCustomTreeView.TreeLinePenStyle: TPenStyle read FTreeLinePenStyle write FTreeLinePenStyle default psPattern;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .